<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757815535661" />
    <string name="installer_id">a78ddc0b-1597-465c-b1d7-f2b170d0692d</string>
</map>
